Bug 112074 - Selecting 'HTTP' from server settings returns 'unknow error'
Selecting 'HTTP' from server settings returns 'unknow error'
Product: Fedora
Classification: Fedora
Component: redhat-config-httpd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2003-12-13 18:19 EST by Wendigo
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-18 11:31:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
strace results for redhat-config-httpd (240.75 KB, text/plain)
2003-12-15 09:50 EST, Wendigo
no flags Details

  None (edit)
Description Wendigo 2003-12-13 18:19:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.4.1)

Description of problem:
After upgrading from RH 9 to Fedora Core 
selecting HTTP from the 'server settings' menu
return 'unknow error'

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Go to 'system settings' menu
2.Go to 'server settings' menu
3. Select 'HTTP'

Actual Results:  A windows with the message 'unknow error' appears

Expected Results:  A dialog box with the settings for the apache web
server should appear.

Additional info:

This happens as root too.
Comment 1 Wendigo 2003-12-13 21:46:28 EST
The problem is with redhat-config-http
Comment 2 Wendigo 2003-12-15 09:50:35 EST
Created attachment 96540 [details]
strace results for redhat-config-httpd
Comment 3 Phil Knirsch 2004-07-30 09:45:34 EDT
Can you reproduce this bug on never releases? It works fine for me...

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.